ECHO(1)

NAAM
echo - toon een regel tekst

SAMENVATTING
echo [KORTE_OPTIE]... [TEKENREEKS]...
echo LANGE_OPTIE

BESCHRIJVING

Stuurt de gegeven TEKENREEKS(en) naar standaard uitvoer.

-n  regel afsluiten zonder nieuwe regel-teken

-e  interpretatie van backslash escape-tekens inschakelen

-E  interpretatie van backslash escape-tekens uitschakelen (standaard)

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Bij -e worden de volgende codes herkend en uitgevoerd:

\\  een backslash

\a  geluidssignal

\b  backspace

\c  geen verdere uitvoer produceren

\e  escape

\f  nieuwe pagina (FF-teken)

\n  nieuwe regel (LF-teken)

\r  begin van de regel (CR-teken)

\t  horizontale tab

\v  verticale tab

\0NNN
    byte met octale waarde NNN (1 tot 3 cijfers)

\xHH
    byte met hexadecimale waarde HH (1 tot 2 cijfers/letters)

Uw shell kan een eigen versie van echo hebben, die gewoonlijk prevaleert boven de hier beschreven versie. Kijk in de documentatie van uw shell voor details over de ondersteunde opties.

Overweeg het printf(1) commando te gebruiken, omdat dit problemen voorkomt bij het tonen van optie-achtige tekenreeksen.

AUTEUR
Geschreven door Brian Fox en Chet Ramey.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
printf(1)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/echo>
of lokaal via: info '(coreutils) echo invocation'

Pakket gemaakt door Debian (9.7-2)
Copyright (c) 2025 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.